
.el-row {
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

.el-row::after,.el-row::before {
  display: table
}

.el-row::after {
  clear: both
}

.el-row--flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}

.el-col-0,.el-row--flex:after,.el-row--flex:before {
  display: none
}

.el-row--flex.is-justify-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center
}

.el-row--flex.is-justify-end {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end
}

.el-row--flex.is-justify-space-between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between
}

.el-row--flex.is-justify-space-around {
  -ms-flex-pack: distribute;
  justify-content: space-around
}

.el-row--flex.is-align-top {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start
}

.el-row--flex.is-align-middle {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center
}

.el-row--flex.is-align-bottom {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end
}

[class*=el-col-] {
  float: left;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

.el-col-0 {
  width: 0%
}

.el-col-pull-0 {
  right: 0
}

.el-col-push-0 {
  left: 0
}

.el-col-1 {
  width: 4.16667%
}

.el-col-offset-1 {
  margin-left: 4.16667%
}

.el-col-pull-1 {
  right: 4.16667%
}

.el-col-push-1 {
  left: 4.16667%
}

.el-col-2 {
  width: 8.33333%
}

.el-col-offset-2 {
  margin-left: 8.33333%
}

.el-col-pull-2 {
  right: 8.33333%
}

.el-col-push-2 {
  left: 8.33333%
}

.el-col-3 {
  width: 12.5%
}

.el-col-offset-3 {
  margin-left: 12.5%
}

.el-col-pull-3 {
  right: 12.5%
}

.el-col-push-3 {
  left: 12.5%
}

.el-col-4 {
  width: 16.66667%
}

.el-col-offset-4 {
  margin-left: 16.66667%
}

.el-col-pull-4 {
  right: 16.66667%
}

.el-col-push-4 {
  left: 16.66667%
}

.el-col-5 {
  width: 20.83333%
}

.el-col-offset-5 {
  margin-left: 20.83333%
}

.el-col-pull-5 {
  right: 20.83333%
}

.el-col-push-5 {
  left: 20.83333%
}

.el-col-6 {
  width: 25%
}

.el-col-offset-6 {
  margin-left: 25%
}

.el-col-pull-6 {
  right: 25%
}

.el-col-push-6 {
  left: 25%
}

.el-col-7 {
  width: 29.16667%
}

.el-col-offset-7 {
  margin-left: 29.16667%
}

.el-col-pull-7 {
  right: 29.16667%
}

.el-col-push-7 {
  left: 29.16667%
}

.el-col-8 {
  width: 33.33333%
}

.el-col-offset-8 {
  margin-left: 33.33333%
}

.el-col-pull-8 {
  right: 33.33333%
}

.el-col-push-8 {
  left: 33.33333%
}

.el-col-9 {
  width: 37.5%
}

.el-col-offset-9 {
  margin-left: 37.5%
}

.el-col-pull-9 {
  right: 37.5%
}

.el-col-push-9 {
  left: 37.5%
}

.el-col-10 {
  width: 41.66667%
}

.el-col-offset-10 {
  margin-left: 41.66667%
}

.el-col-pull-10 {
  right: 41.66667%
}

.el-col-push-10 {
  left: 41.66667%
}

.el-col-11 {
  width: 45.83333%
}

.el-col-offset-11 {
  margin-left: 45.83333%
}

.el-col-pull-11 {
  right: 45.83333%
}

.el-col-push-11 {
  left: 45.83333%
}

.el-col-12 {
  width: 50%
}

.el-col-offset-12 {
  margin-left: 50%
}

.el-col-pull-12 {
  right: 50%
}

.el-col-push-12 {
  left: 50%
}

.el-col-13 {
  width: 54.16667%
}

.el-col-offset-13 {
  margin-left: 54.16667%
}

.el-col-pull-13 {
  right: 54.16667%
}

.el-col-push-13 {
  left: 54.16667%
}

.el-col-14 {
  width: 58.33333%
}

.el-col-offset-14 {
  margin-left: 58.33333%
}

.el-col-pull-14 {
  right: 58.33333%
}

.el-col-push-14 {
  left: 58.33333%
}

.el-col-15 {
  width: 62.5%
}

.el-col-offset-15 {
  margin-left: 62.5%
}

.el-col-pull-15 {
  right: 62.5%
}

.el-col-push-15 {
  left: 62.5%
}

.el-col-16 {
  width: 66.66667%
}

.el-col-offset-16 {
  margin-left: 66.66667%
}

.el-col-pull-16 {
  right: 66.66667%
}

.el-col-push-16 {
  left: 66.66667%
}

.el-col-17 {
  width: 70.83333%
}

.el-col-offset-17 {
  margin-left: 70.83333%
}

.el-col-pull-17 {
  right: 70.83333%
}

.el-col-push-17 {
  left: 70.83333%
}

.el-col-18 {
  width: 75%
}

.el-col-offset-18 {
  margin-left: 75%
}

.el-col-pull-18 {
  right: 75%
}

.el-col-push-18 {
  left: 75%
}

.el-col-19 {
  width: 79.16667%
}

.el-col-offset-19 {
  margin-left: 79.16667%
}

.el-col-pull-19 {
  right: 79.16667%
}

.el-col-push-19 {
  left: 79.16667%
}

.el-col-20 {
  width: 83.33333%
}

.el-col-offset-20 {
  margin-left: 83.33333%
}

.el-col-pull-20 {
  right: 83.33333%
}

.el-col-push-20 {
  left: 83.33333%
}

.el-col-21 {
  width: 87.5%
}

.el-col-offset-21 {
  margin-left: 87.5%
}

.el-col-pull-21 {
  right: 87.5%
}

.el-col-push-21 {
  left: 87.5%
}

.el-col-22 {
  width: 91.66667%
}

.el-col-offset-22 {
  margin-left: 91.66667%
}

.el-col-pull-22 {
  right: 91.66667%
}

.el-col-push-22 {
  left: 91.66667%
}

.el-col-23 {
  width: 95.83333%
}

.el-col-offset-23 {
  margin-left: 95.83333%
}

.el-col-pull-23 {
  right: 95.83333%
}

.el-col-push-23 {
  left: 95.83333%
}

.el-col-24 {
  width: 100%
}

.el-col-offset-24 {
  margin-left: 100%
}

.el-col-pull-24 {
  right: 100%
}

.el-col-push-24 {
  left: 100%
}
@media only screen and (min-width: 1920px) {
  .el-col-xl-0 {
      display:none;
      width: 0%
  }

  .el-col-xl-offset-0 {
      margin-left: 0
  }

  .el-col-xl-pull-0 {
      position: relative;
      right: 0
  }

  .el-col-xl-push-0 {
      position: relative;
      left: 0
  }

  .el-col-xl-1 {
      width: 4.16667%
  }

  .el-col-xl-offset-1 {
      margin-left: 4.16667%
  }

  .el-col-xl-pull-1 {
      position: relative;
      right: 4.16667%
  }

  .el-col-xl-push-1 {
      position: relative;
      left: 4.16667%
  }

  .el-col-xl-2 {
      width: 8.33333%
  }

  .el-col-xl-offset-2 {
      margin-left: 8.33333%
  }

  .el-col-xl-pull-2 {
      position: relative;
      right: 8.33333%
  }

  .el-col-xl-push-2 {
      position: relative;
      left: 8.33333%
  }

  .el-col-xl-3 {
      width: 12.5%
  }

  .el-col-xl-offset-3 {
      margin-left: 12.5%
  }

  .el-col-xl-pull-3 {
      position: relative;
      right: 12.5%
  }

  .el-col-xl-push-3 {
      position: relative;
      left: 12.5%
  }

  .el-col-xl-4 {
      width: 16.66667%
  }

  .el-col-xl-offset-4 {
      margin-left: 16.66667%
  }

  .el-col-xl-pull-4 {
      position: relative;
      right: 16.66667%
  }

  .el-col-xl-push-4 {
      position: relative;
      left: 16.66667%
  }

  .el-col-xl-5 {
      width: 20.83333%
  }

  .el-col-xl-offset-5 {
      margin-left: 20.83333%
  }

  .el-col-xl-pull-5 {
      position: relative;
      right: 20.83333%
  }

  .el-col-xl-push-5 {
      position: relative;
      left: 20.83333%
  }

  .el-col-xl-6 {
      width: 25%
  }

  .el-col-xl-offset-6 {
      margin-left: 25%
  }

  .el-col-xl-pull-6 {
      position: relative;
      right: 25%
  }

  .el-col-xl-push-6 {
      position: relative;
      left: 25%
  }

  .el-col-xl-7 {
      width: 29.16667%
  }

  .el-col-xl-offset-7 {
      margin-left: 29.16667%
  }

  .el-col-xl-pull-7 {
      position: relative;
      right: 29.16667%
  }

  .el-col-xl-push-7 {
      position: relative;
      left: 29.16667%
  }

  .el-col-xl-8 {
      width: 33.33333%
  }

  .el-col-xl-offset-8 {
      margin-left: 33.33333%
  }

  .el-col-xl-pull-8 {
      position: relative;
      right: 33.33333%
  }

  .el-col-xl-push-8 {
      position: relative;
      left: 33.33333%
  }

  .el-col-xl-9 {
      width: 37.5%
  }

  .el-col-xl-offset-9 {
      margin-left: 37.5%
  }

  .el-col-xl-pull-9 {
      position: relative;
      right: 37.5%
  }

  .el-col-xl-push-9 {
      position: relative;
      left: 37.5%
  }

  .el-col-xl-10 {
      width: 41.66667%
  }

  .el-col-xl-offset-10 {
      margin-left: 41.66667%
  }

  .el-col-xl-pull-10 {
      position: relative;
      right: 41.66667%
  }

  .el-col-xl-push-10 {
      position: relative;
      left: 41.66667%
  }

  .el-col-xl-11 {
      width: 45.83333%
  }

  .el-col-xl-offset-11 {
      margin-left: 45.83333%
  }

  .el-col-xl-pull-11 {
      position: relative;
      right: 45.83333%
  }

  .el-col-xl-push-11 {
      position: relative;
      left: 45.83333%
  }

  .el-col-xl-12 {
      width: 50%
  }

  .el-col-xl-offset-12 {
      margin-left: 50%
  }

  .el-col-xl-pull-12 {
      position: relative;
      right: 50%
  }

  .el-col-xl-push-12 {
      position: relative;
      left: 50%
  }

  .el-col-xl-13 {
      width: 54.16667%
  }

  .el-col-xl-offset-13 {
      margin-left: 54.16667%
  }

  .el-col-xl-pull-13 {
      position: relative;
      right: 54.16667%
  }

  .el-col-xl-push-13 {
      position: relative;
      left: 54.16667%
  }

  .el-col-xl-14 {
      width: 58.33333%
  }

  .el-col-xl-offset-14 {
      margin-left: 58.33333%
  }

  .el-col-xl-pull-14 {
      position: relative;
      right: 58.33333%
  }

  .el-col-xl-push-14 {
      position: relative;
      left: 58.33333%
  }

  .el-col-xl-15 {
      width: 62.5%
  }

  .el-col-xl-offset-15 {
      margin-left: 62.5%
  }

  .el-col-xl-pull-15 {
      position: relative;
      right: 62.5%
  }

  .el-col-xl-push-15 {
      position: relative;
      left: 62.5%
  }

  .el-col-xl-16 {
      width: 66.66667%
  }

  .el-col-xl-offset-16 {
      margin-left: 66.66667%
  }

  .el-col-xl-pull-16 {
      position: relative;
      right: 66.66667%
  }

  .el-col-xl-push-16 {
      position: relative;
      left: 66.66667%
  }

  .el-col-xl-17 {
      width: 70.83333%
  }

  .el-col-xl-offset-17 {
      margin-left: 70.83333%
  }

  .el-col-xl-pull-17 {
      position: relative;
      right: 70.83333%
  }

  .el-col-xl-push-17 {
      position: relative;
      left: 70.83333%
  }

  .el-col-xl-18 {
      width: 75%
  }

  .el-col-xl-offset-18 {
      margin-left: 75%
  }

  .el-col-xl-pull-18 {
      position: relative;
      right: 75%
  }

  .el-col-xl-push-18 {
      position: relative;
      left: 75%
  }

  .el-col-xl-19 {
      width: 79.16667%
  }

  .el-col-xl-offset-19 {
      margin-left: 79.16667%
  }

  .el-col-xl-pull-19 {
      position: relative;
      right: 79.16667%
  }

  .el-col-xl-push-19 {
      position: relative;
      left: 79.16667%
  }

  .el-col-xl-20 {
      width: 83.33333%
  }

  .el-col-xl-offset-20 {
      margin-left: 83.33333%
  }

  .el-col-xl-pull-20 {
      position: relative;
      right: 83.33333%
  }

  .el-col-xl-push-20 {
      position: relative;
      left: 83.33333%
  }

  .el-col-xl-21 {
      width: 87.5%
  }

  .el-col-xl-offset-21 {
      margin-left: 87.5%
  }

  .el-col-xl-pull-21 {
      position: relative;
      right: 87.5%
  }

  .el-col-xl-push-21 {
      position: relative;
      left: 87.5%
  }

  .el-col-xl-22 {
      width: 91.66667%
  }

  .el-col-xl-offset-22 {
      margin-left: 91.66667%
  }

  .el-col-xl-pull-22 {
      position: relative;
      right: 91.66667%
  }

  .el-col-xl-push-22 {
      position: relative;
      left: 91.66667%
  }

  .el-col-xl-23 {
      width: 95.83333%
  }

  .el-col-xl-offset-23 {
      margin-left: 95.83333%
  }

  .el-col-xl-pull-23 {
      position: relative;
      right: 95.83333%
  }

  .el-col-xl-push-23 {
      position: relative;
      left: 95.83333%
  }

  .el-col-xl-24 {
      width: 100%
  }

  .el-col-xl-offset-24 {
      margin-left: 100%
  }

  .el-col-xl-pull-24 {
      position: relative;
      right: 100%
  }

  .el-col-xl-push-24 {
      position: relative;
      left: 100%
  }
}